

Dear Dr.Jeremy Greenwood,

>Which semi-empirical technique is most likely to give me reasonably
>accurate structures and energies for this ring system? 
I think PM3 gives better 'total energies' than AM1 or MNDO, however,
do not know about the structures.

>Is there an appropriate (not too computationally expensive) technique
>for simulating solution behaviour, reliable for predicting zwitterionic
>and tautomeric structure?
If you are using MOPAC93 please add EPS=78.4 to the keyword line.

>I would like to be able to predict qualitatively if not quantitatively,
>which proton(s) are the most acidic. 
How about removing one H-atom from the molecule, adding CHARGE=-1 and
EPS=78.4 to the keyword line. If you repeat this and evaluate each
'heat of formation' data, you could say which state is stable, it 
means the most acidic proton.

Hope this help.

     ____/   ___/  ___/ Yoshihisa INOUE (^_^)   the Green Cross Corp.
    /       /     /     2-25-1 Shodai-Ohtani,Hirakata,Osaka 573 JAPAN
   / _ /   /     /         tel: +81-720-56-9328
  /   /   /     /          fax: +81-720-68-9597
_____/ _____/_____/     E-mail: [email-masked]

-----------------------------------------------------------------------------